<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv0144m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Change Password for General Table Maintenance (ttadv0144m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to maintain the password used for the <GUIRef href="/baanerp/tt/aad/ttaad4100" role="session">General Table Maintenance (ttaad4100 )</GUIRef> session and <GUIRef href="/baanerp/tt/aad/ttaad4500" role="session">Display General Table Information (ttaad4500 )</GUIRef> session.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">After you have entered the current password, you must enter the new password twice. Only if the new passwords are identical, the old password is changed into the new one.</Paragraph>
			<Paragraph class="Default">If you do not enter a password in the New Password field and the Re-enter New Password field, the <GUIRef href="/baanerp/tt/aad/ttaad4100" role="session">General Table Maintenance (ttaad4100 )</GUIRef> session and <GUIRef href="/baanerp/tt/aad/ttaad4500" role="session">Display General Table Information (ttaad4500 )</GUIRef> session are not been secured by a password.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="pass.wd.old"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Password</Title>
			</Header>
			<FuncDesc>Enter your current password.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pass.wd.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">New Password</Title>
			</Header>
			<FuncDesc>Enter the new password.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pass.wd.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Re-enter new password</Title>
			</Header>
			<FuncDesc>Reenter the new password.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
